Subject: New TLDs and software

From: Jari Arkko <[email-masked]>
Date: Sat, 05 Apr 2014 00:07:00 +0300

This is another blog post, a continuation of topics that came up in the 
ICANN meeting. The previous blog post was about the IANA discussions. 
But of course that was not the only topic that we talked about.

The biggest project in the last couple of years at ICANN has been the 
introduction of new TLDs. Those are new finally coming online, and 
include both new ASCII-based names as well as many internationalized 
domain names. The latter are, of course, very important for the 
worldwide users of the Internet. But adding new TLDs is not just an 
administrative matter. In this blog article Barry and I wanted to 
highlight that there are some cases where software updates may be needed:

http://www.ietf.org/blog/2014/04/new-tlds/

Jari & Barry